.about_main{
	overflow:hidden;
	margin-bottom:40px;
}

.img_nav{
	width: 236px;
	float:left;
}
.img_nav li{
	width: 118px;
	height:123px;
	height:123px;
	float: left
}
.img_nav img{
	width:123px;
	height:123px;
}
img.company_img{
	float: left;
	padding-right: 20px;
}
.content{
	border-top:3px solid #000000;
	width:708px;
	float: right;
	padding:0 17px 50px;
	background:#fff;
}
.content h1{
	font-size: 26px;
	font-weight: 500;
	color: #333333;
	text-align: center;
	padding: 26px 0;
	border-bottom: 1px dashed #666666;
	margin: 0 15px 24px;
} 

.video_list{
	overflow: hidden;
}

.video_item{
	float:left;
	position:relative;
	width:215px;
	height:240px;
	margin:0 10px 20px;
}
.video_item a{
	color:#4e4e4e;
}

.video_item a.mask{
	display: none;
	width:215px;
	height:160px;
	position: absolute;
	top:0;
	left:0;
	background: url(../../image/about/video_mask.png) no-repeat;
}

.video_item:hover a.mask{
	display: block;
}

.video_item p{
	text-align: center;
	margin-top:6px;
}